import React from 'react';
export default function FormatPaint(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M377-80v-260H160v-363q0-55 39.66-96 39.65-41 95.34-41h505v500H583v260zM220-554h520v-226h-56v171h-60v-171h-71v85h-60v-85H295q-32 0-53.5 23T220-703zm0 154h520v-94H220zm0 0v-94z" })));
}
